Boinc et les projets distribués > Annonces sur Boinc et les projets

conflit de version entre boinc de seti@home et climateprediction

(1/2) > >>

Grain de Sable:
Je ne comprends plus rien lorsque je veux exécuter climateprediction@home, il me réclame la version 4 de Boinc qui est seulement disponible sur leur site ou ça ne marche pas. QUand je veux éxécuter seti@home, ce projet me réclame la version 3 de boinc car ca ne marche pas avec la version 4 de boinc alors que le site de berkeley est toujours à la version 3.

Estc e que les différents projets ne s'étaient pas mis d'accord pour boinc soit unifié, ce n'est pas le cas apparemment !!!

xgchallans:
effectivement pour l'instant ce n'est pas le cas.
climateprediction version 4 de boinc
seti et predicator version 3

Djezz:
Le problème de compatibilité sera reglé lorsque Seti & Predictor passeront sous Boinc 4.
Il faut encore quelques temps choisir...

Grain de Sable:
C'est ennuyeux car avec ces deux versions incompatibles, j'ai perdu une unité de travail de seti@home. Je me suis donc remis à seti@home !
 Apparemment le changement de version reset les calculs anciens d'où la perte. Ca m'inquiète un peu ! Lorsque l'on passera à une nouvelle version de boinc, est ce qu'à chaque fois les derniers calculs de chaque projet seront perdus ?

daniel:
 :hello:
J'ai eu le cas aussi,
et dans les deux sens.

Navigation

[0] Index des messages

[#] Page suivante

Utiliser la version classique